<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="b5dbc598-0763-4307-a51c-254b719443a41" value="0" />
    <int name="b5dbc598-0763-4307-a51c-254b719443a4MusicUserIsBrandProfile" value="0" />
    <set name="b5dbc598-0763-4307-a51c-254b719443a4MusicBusinessProfileIds" />
</map>
